---
Tournament:
  name: Mary Washington Regional Tournament
  short name: Mary Washington Regional
  location: University of Mary Washington
  state: VA
  level: Regionals
  division: C
  year: 2009
  medals: 6
  trophies: 5
  bids: 7
  start date: 2009-02-21
  end date: 2009-02-21
  awards date: 2009-02-21
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Health Science
- name: Herpetology
- name: Junkyard Challenge
- name: Physics Lab
- name: Picture This
- name: Trajectory
Teams:
- number: 1
  school: Hayfield Secondary School
  city: Alexandria
  state: VA
- number: 2
  school: John R. Lewis High School
  city: Springfield
  state: VA
- number: 3
  school: Staunton High School
  city: Staunton
  state: VA
- number: 4
  school: Langley High School
  city: McLean
  state: VA
- number: 5
  school: Langley High School
  city: McLean
  state: VA
- number: 6
  school: Langley High School
  city: McLean
  state: VA
- number: 7
  school: West Potomac High School
  city: Alexandria
  state: VA
- number: 9
  school: Woodberry Forest School
  city: Woodberry Forest
  state: VA
- number: 11
  school: Southwest Virginia Governor's School
  city: Pulaski
  state: VA
Placings:
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Elevated Bridge
  participated: false
- team: 1
  event: Enviro Chemistry
  place: 3
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Health Science
  place: 2
- team: 1
  event: Herpetology
  place: 7
- team: 1
  event: Junkyard Challenge
  participated: false
- team: 1
  event: Physics Lab
  place: 4
- team: 1
  event: Picture This
  place: 5
- team: 1
  event: Trajectory
  participated: false
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Cell Biology
  place: 7
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Elevated Bridge
  place: 6
- team: 2
  event: Enviro Chemistry
  place: 5
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Health Science
  place: 4
- team: 2
  event: Herpetology
  place: 8
- team: 2
  event: Junkyard Challenge
  place: 6
- team: 2
  event: Physics Lab
  place: 6
- team: 2
  event: Picture This
  disqualified: true
- team: 2
  event: Trajectory
  place: 5
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Cell Biology
  place: 8
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Elevated Bridge
  place: 3
- team: 3
  event: Enviro Chemistry
  place: 8
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Health Science
  participated: false
- team: 3
  event: Herpetology
  place: 3
- team: 3
  event: Junkyard Challenge
  participated: false
- team: 3
  event: Physics Lab
  place: 9
- team: 3
  event: Picture This
  place: 7
- team: 3
  event: Trajectory
  participated: false
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Cell Biology
  place: 2
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Electric Vehicle
  place: 2
- team: 4
  event: Elevated Bridge
  place: 1
- team: 4
  event: Enviro Chemistry
  place: 1
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Health Science
  place: 3
- team: 4
  event: Herpetology
  place: 2
- team: 4
  event: Junkyard Challenge
  place: 1
- team: 4
  event: Physics Lab
  place: 1
- team: 4
  event: Picture This
  place: 1
- team: 4
  event: Trajectory
  place: 4
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Electric Vehicle
  place: 3
- team: 5
  event: Elevated Bridge
  place: 4
- team: 5
  event: Enviro Chemistry
  place: 7
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Health Science
  place: 6
- team: 5
  event: Herpetology
  place: 5
- team: 5
  event: Junkyard Challenge
  place: 4
- team: 5
  event: Physics Lab
  place: 8
- team: 5
  event: Picture This
  place: 6
- team: 5
  event: Trajectory
  place: 3
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Cell Biology
  place: 6
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Ecology
  place: 7
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Elevated Bridge
  place: 7
- team: 6
  event: Enviro Chemistry
  place: 6
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: Health Science
  place: 5
- team: 6
  event: Herpetology
  participated: false
- team: 6
  event: Junkyard Challenge
  place: 5
- team: 6
  event: Physics Lab
  place: 7
- team: 6
  event: Picture This
  place: 8
- team: 6
  event: Trajectory
  place: 2
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Cell Biology
  place: 9
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Electric Vehicle
  place: 4
- team: 7
  event: Elevated Bridge
  place: 2
- team: 7
  event: Enviro Chemistry
  place: 2
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Health Science
  place: 8
- team: 7
  event: Herpetology
  place: 6
- team: 7
  event: Junkyard Challenge
  place: 3
- team: 7
  event: Physics Lab
  place: 5
- team: 7
  event: Picture This
  place: 3
- team: 7
  event: Trajectory
  place: 1
- team: 9
  event: Astronomy
  place: 1
- team: 9
  event: Cell Biology
  place: 1
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Ecology
  place: 6
- team: 9
  event: Electric Vehicle
  place: 1
- team: 9
  event: Elevated Bridge
  place: 5
- team: 9
  event: Enviro Chemistry
  place: 4
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Forensics
  place: 6
- team: 9
  event: Fossils
  place: 2
- team: 9
  event: Health Science
  place: 7
- team: 9
  event: Herpetology
  place: 4
- team: 9
  event: Junkyard Challenge
  place: 2
- team: 9
  event: Physics Lab
  place: 2
- team: 9
  event: Picture This
  place: 2
- team: 9
  event: Trajectory
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Cell Biology
  place: 5
- team: 11
  event: Chemistry Lab
  place: 8
- team: 11
  event: Disease Detectives
  place: 6
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Electric Vehicle
  participated: false
- team: 11
  event: Elevated Bridge
  participated: false
- team: 11
  event: Enviro Chemistry
  participated: false
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Health Science
  place: 1
- team: 11
  event: Herpetology
  place: 1
- team: 11
  event: Junkyard Challenge
  participated: false
- team: 11
  event: Physics Lab
  place: 3
- team: 11
  event: Picture This
  place: 4
- team: 11
  event: Trajectory
  participated: false
